¿Qué sistema operativo necesita mi Smartphone para usar Click’n Go?

Para poder hacer uso de la aplicación móvil Click’N Go, los principales requisitos a tener en cuenta es que tu teléfono móvil tenga conexión a Internet, Bluetooth y una versión del sistema operativo adecuada. (Android 5.x o superior / iOS 9.3 o superior).

Te recomendamos descargar la aplicación móvil Click’N Go en el momento en que recibas la confirmación de tu reserva.

¿Le ha resultado útil esta información?